<ion-buttons slot="end">
  <ion-button (click)="dismissModal()">
    <ion-icon slot="end" name="close-outline"></ion-icon>
  </ion-button>
</ion-buttons>
<div class="adminList">
  <ion-list>
    <ion-list-header>
      <h2 style="text-align: center;">Наше команда</h2>
    </ion-list-header>

    <ion-item>
      <ion-avatar slot="start">
        <img src="/assets/img/2.jpg">
      </ion-avatar>
      <ion-label>
        <h2>Хикматиило</h2>
        <h3>Владелец</h3>
        <p>Добавил более чем 100 реклам</p>
      </ion-label>
      <ion-buttons slot="end">
        <ion-button class="endButtons">
          <img src="/assets/svg/whatsapp.svg">
        </ion-button>
        <ion-button class="endButtons">
          <img src="/assets/svg/call.svg">
        </ion-button>
      </ion-buttons>
    </ion-item>

    <ion-item>
      <ion-avatar slot="start">
        <img src="/assets/img/man.jpg">
      </ion-avatar>
      <ion-label>
        <h2>Han</h2>
        <h3>Админ Узгена</h3>
        <p>I've got enough on my plate as it is, and I...</p>
      </ion-label>
      <ion-buttons slot="end">
        <ion-button class="endButtons">
          <img src="/assets/svg/whatsapp.svg">
        </ion-button>
        <ion-button class="endButtons">
          <img src="/assets/svg/call.svg">
        </ion-button>
      </ion-buttons>
    </ion-item>

    <ion-item>
      <ion-avatar slot="start">
        <img src="/assets/img/man1.jpg">
      </ion-avatar>
      <ion-label>
        <h2>Rey</h2>
        <h3>Админ Куршаба</h3>
        <p>You will remove these restraints and leave...</p>
      </ion-label>
      <ion-buttons slot="end">
        <ion-button class="endButtons">
          <img src="/assets/svg/whatsapp.svg">
        </ion-button>
        <ion-button class="endButtons">
          <img src="/assets/svg/call.svg">
        </ion-button>
      </ion-buttons>
    </ion-item>

  </ion-list>
  
</div>